log4cplus::helpers::ConvertIntegerToStringHelper< intType, stringType, isSigned > Struct Template Reference
Inheritance diagram for log4cplus::helpers::ConvertIntegerToStringHelper< intType, stringType, isSigned >:
[legend]

## Detailed Description

template<typename intType, typename stringType, bool isSigned>
struct log4cplus::helpers::ConvertIntegerToStringHelper< intType, stringType, isSigned >

Definition at line 99 of file stringhelper.h.

The documentation for this struct was generated from the following file:

- stringhelper.h